.Informazioni_Contorno {
	background-color: #808080;
}
.Informazioni_Titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #808080;
}
.Informazioni_Riga {
	background-color: #7eb900;
}
.Informazioni_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
.Informazioni_Link_Quadrato {

	background-color: #c8dee9;
}
.Informazioni_Link_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #000000;
}
.Informazioni_Quadrato {

	background-color: #7eb900;
}
.Informazioni_Note {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-style: italic;
}

.Informazioni_Manifestazioni_Titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-weight: bold;
}
.Informazioni_Manifestazioni_Dati {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-style: italic;
}
.Informazioni_Manifestazioni_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}

.Informazioni_Indirizziari_Categoria_Titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-weight: bold;
	font-style: italic;
	background-color: #ffffff;
}
.Informazioni_Indirizziari_Categoria_Sfondo {
	background-color: #7eb900;
}
.Informazioni_Indirizziari_Titoletto {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-weight: bold;
}
.Informazioni_Indirizziari_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}




.Informazioni_NumeriUtili_Categoria_Titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-weight: bold;
	font-style: italic;
	background-color: #ffffff;
}
.Informazioni_NumeriUtili_Categoria_Sfondo {
	background-color: #7eb900;
}
.Informazioni_NumeriUtili_Titoletto {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-weight: bold;
}
.Informazioni_NumeriUtili_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}



.Informazioni_Pubblicazioni_Nota_Titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #999999;
	font-weight: bold;
}
.Informazioni_Pubblicazioni_Nota_Denominazione {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-weight: bold;
}
.Informazioni_Pubblicazioni_Nota_Indirizzo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
}
.Informazioni_Pubblicazioni_Volumi_Titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #7eb900;
	font-weight: bold;
}
.Informazioni_Pubblicazioni_Volumi_Sottotitolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-weight: bold;
}
.Informazioni_Pubblicazioni_Volumi_Paesi {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-style: italic;
}
.Informazioni_Pubblicazioni_Volumi_Pagine {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #888888;
	font-style: italic;
}
.Informazioni_Pubblicazioni_Volumi_Curatori {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #888888;
	font-style: italic;
}



.Informazioni_Notizie_Titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
}

.Informazioni_Notizie_Sottotitolo{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-style: italic;
}

.Informazioni_Notizie_Sopratitolo{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-style: italic;
}

.Informazioni_Notizie_Dati {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-style: italic;
}

.Informazioni_Notizie_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}

.Informazioni_Notizie_Fonte {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-style: italic;
}

.Informazioni_Notizie_Autore {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}


